Motorola sm56 help me!

Estado
Cerrado para nuevas respuestas.

Sh4dow

Lanero Reconocido
4 Jun 2002
587
Ojala alguien me pueda dar una manita con este modem de la ******************, ya me baje los drivers de la pagina de motorola, los instale como dice en el README y nada , cuando voy a marcar me aparece que no encuentra un modem, yo le coloco el puerto stty que es el COM 2 en window sy nada eso parece cosa como de drivers, si alguien me puede ayudar muchas gracias

me dijeron que koyo tenia un motorolo, Koyo ayudame plis
 

ODDG

LANero Fundador
Lanero VIP
13 Abr 2001
1,548
Ese modem es complejo hasta en winXX, yo tengo uno aqui disponible sin trabajo.
Voy a buscar a ver si existe soporte para el lnx
 

[KOYO]

Lanero Reconocido
19 Jun 2001
1,300
te recomiendo la pagina de linmodems.org, es lo uncio que te puedo ayudar o te recomiendo visitar los foros de ayuda de bulmalug.net, o linusayuda.org, motorola lo debo probar, cumples con los requisitos, no te equivocastes en algun paso
 

Sh4dow

Lanero Reconocido
4 Jun 2002
587
yo lo tengo bajo windows, pero en linux no he podido. he hecho de todo.
 

Sh4dow

Lanero Reconocido
4 Jun 2002
587
es motorola sm56 data voice fax, no se porque no me quiere funcionar, en linmodems no hay nada. y he recorrido los foros de muchas paginas y nada, ya estoy que me pego un tiro.
 

jasz

Lanero Reconocido
10 Ene 2002
1,130
Esos modems son super malos, le recomiendo que lo cambie.

Pero si no puede/quiere cambiarlo, ahi si le toca la de KOYO, lea los foros y toda la documentacion que pueda.

Tips:
* Fijese en la version de su kernel a ver si es compatible con la del driver,
* Fijese en la distribucion (RedHat, Mandrake, Debian, etc), a ver si hay que hacer algo adicional dependiendo de la distro (archivos de config, recompilar el kernel original, etc), o si el drvier ES COMPATIBLE con tu distro.
* Fijese si tiene los modulos de kernel necesarios para que el driver funcione (o prerrequisitos pues), de ser necesario, recompile el kernel.

Buena suerte!
 

Sh4dow

Lanero Reconocido
4 Jun 2002
587
la version del kernel si es compatible es la 2.4.18, la distribucion es slackware, debe funcionar aunque el driver fue solo probado con Red hat 7.1, todo esta bien yo no se que es lo que pasa :(
 
Estado
Cerrado para nuevas respuestas.